local fn = _gn(0x93B93A37987F1F3D)
--- Makes the specified ped achieve the specified heading.
-- pedHandle: The handle of the ped to assign the task to.
-- heading: The desired heading.
-- timeout: The time, in milliseconds, to allow the task to complete. If the task times out, it is canceled, and the ped will stay at the heading it managed to reach in the time.
function Global.TaskAchieveHeading(ped, heading, timeout)
	return _in2(fn, ped, heading, timeout)
end
